<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>
<head>
  <meta name="generator" content=
  "HTML Tidy for Solaris (vers 1 September 2005), see www.w3.org">
  <meta http-equiv="content-type" content="text/html; charset=us-ascii">
  <meta name="Author" content="Mark A. Indovina">
  <meta name="subject" content=
  "Rivers Edge Restaurant, a full service restaurant and Party House">
  <meta name="description" content=
  "A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">
  <meta name="keywords" content=
  "restaurant, party house, banquet, banquet hall, wedding, anniversary, wedding reception, baptism, bar mitzvah, party">
  <meta name="revisit-after" content="7 days">
  <link rel="STYLESHEET" type="text/css" href="layout.css">

  <title>River's Edge | Rochester, NY</title>
</head>

<body bgcolor="#FFFFCC" text="#7E152B" link="blue" vlink="red">
  <table bgcolor="#7E152B" cellpadding="1" cellspacing="1" border="0" width="100%">
    <tbody>
      <tr>
        <td>
          <table bgcolor="#FFFFCC" cellpadding="4" cellspacing="0" border="0" width=
          "100%">
            <tbody>
              <tr>
                <td>
                  <center>
                    <table bgcolor="#FFFFCC" cellpadding="1" cellspacing="1" border="0"
                    width="100%">
                      <tbody>
                        <tr>
                          <td>
                            <table bgcolor="#7E152B" cellpadding="2" cellspacing="2"
                            border="0" align="center" width="100%">
                              <tbody>
                                <tr>
                                  <td valign="middle" bgcolor="#7E152B" align="center">
                                  <img src="images/rivers-edge/re-sign-v5-sm.jpg" width=
                                  "295" height="152"></td>

                                  <td valign="middle" bgcolor="#7E152B" align="center">
                                  <font size="+2" color="#FFFFCC">31 Paul Road<br>
                                  Rochester, NY 14624<br>
                                  Phone: 1-585-235-3630<br>
                                  FAX: 1-585-235-3637<br></font></td>

                                  <td valign="middle" bgcolor="#FFFFCC" align="center">
                                  <img src="images/rose-g-t-s-v1.gif" width="52" height=
                                  "152"></td>
                                </tr>
                              </tbody>
                            </table>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                    <hr size="1" width="100%" align="center" noshade>
                    <font size="-2">Copyright &copy; 2004-2007 The River's Edge<br>
                    <a href="/" target="_top">Home</a> ~ <a href=
                    "mailto:theriversedge@frontiernet.net" title=
                    "mailto:theriversedge@frontiernet.net">Send Us An Email</a></font>
                  </center>
                </td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
    </tbody>
  </table>
</body>
</html>
